package com.diaoyun.zion.chinafrica.vo;

/**
 * @Auther: wudepeng
 * @Date: 2019/11/11
 * @Description: 持卡人信息
 */
public class FlutterWaveCard {
    //卡号
    private String card;
    //银行卡背后3位数
    private String cvv;
    //到期月
    private String month;
    //到期年
    private String year;
    //email
    private String email;
    //手机号
    private String phone;
    //名字
    private String firstname;
    //姓氏
    private String lastname;
    //国家
    private String country;
    //支付的唯一参考
    private String ref;
    //退款金额
    private String amount;


    public String getCard() {
        return card;
    }

    public void setCard(String card) {
        this.card = card;
    }

    public String getCvv() {
        return cvv;
    }

    public void setCvv(String cvv) {
        this.cvv = cvv;
    }

    public String getMonth() {
        return month;
    }

    public void setMonth(String month) {
        this.month = month;
    }

    public String getYear() {
        return year;
    }

    public void setYear(String year) {
        this.year = year;
    }

    public String getEmail() {
        return email;
    }

    public void setEmail(String email) {
        this.email = email;
    }

    public String getPhone() {
        return phone;
    }

    public void setPhone(String phone) {
        this.phone = phone;
    }

    public String getFirstname() {
        return firstname;
    }

    public void setFirstname(String firstname) {
        this.firstname = firstname;
    }

    public String getLastname() {
        return lastname;
    }

    public void setLastname(String lastname) {
        this.lastname = lastname;
    }

    public String getCountry() {
        return country;
    }

    public void setCountry(String country) {
        this.country = country;
    }

    public String getRef() {
        return ref;
    }

    public void setRef(String ref) {
        this.ref = ref;
    }

    public String getAmount() {
        return amount;
    }

    public void setAmount(String amount) {
        this.amount = amount;
    }
}
